CVE-2009-3445

Metadata

CVE-2009-3445
5.0
code-crafters.com, securityfocus.com
2009-09-28
2017-06-06 20:21

Description

Unspecified vulnerability in Code-Crafters Ability Mail Server before 2.70 allows remote attackers to cause a denial of service (daemon crash) via an IMAP4 FETCH command.

Related Vulnerabilities